<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JR1.30Login Form</title>
    <!-- bootrap from cdn  -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css">
  <script src="https://cdn.jsdelivr.net/npm/jquery@3.6.3/dist/jquery.slim.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"></script>
    <!-- awesome font  -->
    <script defer src="https://use.fontawesome.com/releases/v5.15.4/js/all.js"></script>

</head>

  <style>
  /* Make the image fully responsive */
  .carousel-inner img {
   
    height: 200px;
  }

  .navbar-nav li{
    color: red;
    margin-left: 50px;
  }
  .btn-outline-warning {
    border: none;
    border-radius: 40px;
    color: white;
  }
 .btn-outline-warning:hover{
  color: white;
  font-size: 20px;
 }

 
  </style>


<body >
  <!-- NAVBAR  -->
  <nav class="navbar navbar-expand-sm bg-light navbar-light">
    <ul class="navbar-nav">
      <li class="nav-item active" style="margin-left: 200px;">
        <a class="nav-link btn btn-outline-warning">DevCamp</a>
      </li>
      <li class="nav-item">
        <a class="nav-link btn btn-outline-warning" href="#">Home</a>
      </li>
      <li class="nav-item">
        <a class="nav-link btn btn-outline-warning" href="#">About</a>
      </li>
      
    </ul>
  </nav>
  <!-- END NARVABAR  -->
  <!-- SLIDE  -->
  <div id="demo" class="carousel slide" data-ride="carousel">
    <ul class="carousel-indicators">
      <li data-target="#demo" data-slide-to="0" class="active"></li>
      <li data-target="#demo" data-slide-to="1"></li>
      <li data-target="#demo" data-slide-to="2"></li>
    </ul>
    <div class="carousel-inner">
      <div class="carousel-item active">
        <img src="27230.jpg" alt="Los Angeles" class="w-100"  >
        <div class="carousel-caption">
          <h3>Who I am
          </h3>
          <p>Hi, my name is Devcamp and I love to write code that is efficient. I love innovating without reinventing the wheel!
          </p>
        </div>   
      </div>
      <div class="carousel-item">
        <img src="27230.jpg" alt="Chicago" class="w-100" >
        <div class="carousel-caption">
          <h3>What I do
          </h3>
          <p>I am a front-end developer who loves writing code that works well in different environments.
          </p>
        </div>   
      </div>
      <div class="carousel-item">
        <img src="27230.jpg" alt="New York" class="w-100">
        <div class="carousel-caption">
          <h3>What I've done

          </h3>
          <p>I am just starting out as a developer, but I already have a few works that I'd be happy to share. Personal projects are what have kept me busy.
          </p>
        </div>   
      </div>
    </div>
    <a class="carousel-control-prev" href="#demo" data-slide="prev">
      <span class="carousel-control-prev-icon"></span>
    </a>
    <a class="carousel-control-next" href="#demo" data-slide="next">
      <span class="carousel-control-next-icon"></span>
    </a>
  </div>
  <!-- END SLIDE  -->
  <!-- CARD  -->
  <br><br><br>
  <div class="container text-center w-60">
    <div class="row form-group">
      <div class="col-4 ">
        <div class="card justify-content-between" style="width: 18rem; border: none;">
          <div class="text-center">
            <i class="far fa-eye bg-secondary" style="width: 100px; height: 100px; border-radius: 50px;"></i>
            <h4 class="car-title">HTML & CSS</h4>
            <p class="card-text">I slice designs in my dreams. I love turning work-of-arts into working apps.
            </p>
          </div>
        </div>
      </div>
      
      <div class="col-4">
        <div class="card justify-content-between" style="width: 18rem; border: none;">
          <div class="text-center">
            <i class="fas fa-bolt bg-secondary" style="width: 100px; height: 100px; border-radius: 50px;"></i>
            <h4 class="car-title">JavaScript</h4>
            <p class="card-text">Making the web come to life with Angular or React is my jam!
            </p>
          </div>
        </div>
      </div>
      <div class="col-4">
        <div class="card justify-content-between" style="width: 18rem; border: none;">
          <div class="text-center">
            <i class="fas fa-layer-group bg-secondary" style="width: 100px; height: 100px; border-radius: 50px;"></i>
            <h4 class="car-title">RESTful APIs</h4>
            <p class="card-text">The tried-and-true way of writing back-end services for my client-side apps.
            </p>
          </div>
        </div>
      </div>
    </div>
  </div>
  
  <!-- END CARD  -->
  <!-- foooter  -->
  <footer class="text-center text-lg-start" style="margin-top: 180px;">
    <!-- Copyright -->
    <div class="text-left p-3" style="background-color: black">
      <p style="margin-left: 200px; color: beige;">DevCamp</p>
      <a class="text-dark" href=""></a>
    </div>
    <!-- Copyright -->
  </footer>
  <!-- end footer  -->
</body>

</html>